<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="31161848-0613-49b6-9f79-2729ad5c4973" name="默认的" comment="屏蔽个别类型告警">
      <change beforePath="$PROJECT_DIR$/USKYOF/Home/Controller/PowerwarnController.class.php" beforeDir="false" afterPath="$PROJECT_DIR$/USKYOF/Home/Controller/PowerwarnController.class.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>$owner_name</find>
      <find>DB_PARAMS</find>
      <find>getdevice</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="WJ-ZS" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/USKYOF/Home/Controller/ComController.class.php" />
        <option value="$PROJECT_DIR$/ThinkPHP/ThinkPHP.php" />
        <option value="$PROJECT_DIR$/USKYOF/Home/Conf/config.php" />
        <option value="$PROJECT_DIR$/USKYOF.php" />
        <option value="$PROJECT_DIR$/USKYOF/Home/Common/function.php" />
        <option value="$PROJECT_DIR$/USKYOF/Home/Controller/IntegratedAlarmController.class.php" />
        <option value="$PROJECT_DIR$/USKYOF/Home/Controller/IndexController.class.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="729" />
    <option name="y" value="89" />
    <option name="width" value="1022" />
    <option name="height" value="726" />
  </component>
  <component name="ProjectId" id="1uy6Flpor40jsysK85L0v9p8Z7s" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="USKYOF" type="b2602c69:ProjectViewProjectNode" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="USKYOF" type="b2602c69:ProjectViewProjectNode" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="USKYOF" type="b2602c69:ProjectViewProjectNode" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Home" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="USKYOF" type="b2602c69:ProjectViewProjectNode" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Home" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Common" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="USKYOF" type="b2602c69:ProjectViewProjectNode" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Home" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Conf" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="USKYOF" type="b2602c69:ProjectViewProjectNode" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="USKYOF" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Home" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Controller" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\桌面常用文件\线上代码\04-PHP\104\USKYOF" />
      <recent name="D:\phpStudy\PHPTutorial\WWW\USKYOF\USKYOF\Home\Controller" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="31161848-0613-49b6-9f79-2729ad5c4973" name="默认的" comment="" />
      <created>1616123793157</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1616123793157</updated>
      <workItem from="1616123797115" duration="12601000" />
      <workItem from="1625625385701" duration="454000" />
      <workItem from="1625625857797" duration="1644000" />
      <workItem from="1639037787232" duration="145000" />
      <workItem from="1645605376518" duration="696000" />
      <workItem from="1656470242194" duration="2345000" />
      <workItem from="1656474154778" duration="984000" />
      <workItem from="1656486370554" duration="3986000" />
      <workItem from="1656557914254" duration="408000" />
      <workItem from="1656901107252" duration="2975000" />
    </task>
    <task id="LOCAL-00001" summary="正式代码提交">
      <created>1656472536515</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1656472536515</updated>
    </task>
    <task id="LOCAL-00002" summary="正式代码提交">
      <created>1656474430950</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1656474430951</updated>
    </task>
    <task id="LOCAL-00003" summary="正式代码提交">
      <created>1656487080411</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1656487080411</updated>
    </task>
    <task id="LOCAL-00004" summary="正式代码提交">
      <created>1656487117149</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1656487117149</updated>
    </task>
    <task id="LOCAL-00005" summary="屏蔽个别类型告警">
      <created>1656904078633</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1656904078633</updated>
    </task>
    <option name="localTasksCounter" value="6" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="12601000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.23400854" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="调试" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="right" id="Database" />
      <window_info anchor="bottom" id="Database Changes" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" show_stripe_button="false" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="运行" />
      <window_info id="Favorites" side_tool="true" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$" />
    </ignored-roots>
    <MESSAGE value="正式代码提交" />
    <MESSAGE value="屏蔽个别类型告警" />
    <option name="LAST_COMMIT_MESSAGE" value="屏蔽个别类型告警" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/../wxapp7.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/../wxapp7/Home/Controller/AgwController.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1710" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.htaccess">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/USKYOF/Home/Conf/config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="608">
          <caret line="32" column="64" selection-start-line="32" selection-start-column="64" selection-end-line="32" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/USKYOF.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="133">
          <caret line="7" column="23" selection-start-line="7" selection-start-column="23" selection-end-line="7" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ThinkPHP/ThinkPHP.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-535">
          <caret line="28" column="39" selection-start-line="28" selection-start-column="39" selection-end-line="28" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/USKYOF/Home/Common/function.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="358">
          <caret line="296" column="23" selection-start-line="296" selection-start-column="9" selection-end-line="296" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../2021-03/2021-03-18/Manage.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="361">
          <caret line="524" column="26" selection-start-line="524" selection-start-column="15" selection-end-line="524" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/USKYOF/Home/Controller/ComController.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="15" column="1" lean-forward="true" selection-start-line="15" selection-start-column="1" selection-end-line="15" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/USKYOF/Home/Controller/IntegratedAlarmController.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="111">
          <caret line="9" column="14" lean-forward="true" selection-start-line="9" selection-start-column="14" selection-end-line="9" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../wxapp7/Home/Controller/IndexController.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="380">
          <caret line="20" column="28" selection-start-line="20" selection-start-column="19" selection-end-line="20" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/USKYOF/Home/Controller/IndexController.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="472">
          <caret line="87" column="25" selection-start-line="87" selection-start-column="25" selection-end-line="87" selection-end-column="25" />
        </state>
      </provider>
    </entry>
  </component>
</project>